/*     278588 : 이미지 리스트 (웹진형)      */
.img_webzine__278588__ {overflow:hidden}
.img_webzine__278588__ * {box-sizing:border-box}
.img_webzine__278588__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__278588__ .item {float:left;position:relative;width:100%;padding-top:45px;}
.img_webzine__278588__ .item:first-child {padding-top:0;}
.img_webzine__278588__ .item:after {content:'';display:block;clear:both}
.img_webzine__278588__ .item a {display:block}
.img_webzine__278588__ .figure {display:block;width:100%;margin:0;padding:0}
.img_webzine__278588__ .figure img {width:100%;vertical-align:top}
.img_webzine__278588__ .caption {position:relative;margin-top:-26px;display:block;}
.img_webzine__278588__ .caption > span {display:block}
.img_webzine__278588__ .caption .subject {float:right;position:relative;max-width:90%;margin:0;padding:14px 24px;background:#295baa;box-shadow:3px 4px 0 #dedede;color:#ffffff;text-align:right;}
.img_webzine__278588__ .caption .subject:after {
	position:absolute;left:-14px;top:0;width:40px;height:100%;display:block;content:'';background-color:#295baa;
	-webkit-transform:skew(196deg);transform:skew(196deg);
}
.img_webzine__278588__ .item:nth-child(2n) .caption .subject {float:left;text-align:left;box-shadow:-3px 4px 0 #dedede;}
.img_webzine__278588__ .item:nth-child(2n) .caption .subject:after {left:auto;right:-14px;-webkit-transform:skew(161deg);transform:skew(161deg);}
.img_webzine__278588__ .caption .subject > span {position:relative;z-index:1;}
.img_webzine__278588__ .caption .subject .title_com {padding-right:10px;color:#ffffff}
.img_webzine__278588__ .caption .content {clear:both;padding:10px 0 0;color:#666666}

.text_m_sml__278588__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_sml__278588__ .caption .subject .title_com {font-size:13px;}
.text_m_sml__278588__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__278588__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_med__278588__ .caption .subject .title_com {font-size:15px;}
.text_m_med__278588__ .caption .content {font-size:14px;line-height:1.4em}
.text_m_big__278588__ .caption .subject {font-size:30px;line-height:1.4em}
.text_m_big__278588__ .caption .subject .title_com {font-size:16px;}
.text_m_big__278588__ .caption .content {font-size:16px;line-height:1.5em}

@media (min-width:768px){
	.img_webzine__278588__ .figure {float:left;width:65%;}
	.img_webzine__278588__ .caption {position:absolute;right:0;bottom:0;width:35%;}
	.img_webzine__278588__ .caption .subject {max-width:none;width:130%;}
	.img_webzine__278588__ .caption .content {padding:25px 0 0 40px;}
	.img_webzine__278588__ .item:nth-child(2n) .figure {float:right;}
	.img_webzine__278588__ .item:nth-child(2n) .caption {right:auto;left:0;}
	.img_webzine__278588__ .item:nth-child(2n) .caption .content {padding:25px 40px 0 0}
}

@media (min-width:1024px){
	.img_webzine__278588__ .item {padding-top:70px}

	.text_sml__278588__ .caption .subject {font-size:24px;line-height:1.4em}
	.text_sml__278588__ .caption .subject .title_com {font-size:18px;}
	.text_sml__278588__ .caption .content {font-size:16px;line-height:1.5em}
	.text_med__278588__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__278588__ .caption .subject .title_com {font-size:19px;}
	.text_med__278588__ .caption .content {font-size:14px;line-height:1.4em}
	.text_big__278588__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__278588__ .caption .subject .title_com {font-size:20px;}
	.text_big__278588__ .caption .content {font-size:16px;line-height:1.5em}

}



